msgid ""
msgstr ""
"Project-Id-Version: Samurai Theme\n"
"POT-Creation-Date: 2015-05-18 21:09+0200\n"
"PO-Revision-Date: 2015-05-18 21:09+0200\n"
"Last-Translator: Alethemes.com <alexandr.sochirca@gmail.com>\n"
"Language-Team: Alethemes <alexandr.sochirca@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.11\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:5
msgid "Error"
msgstr ""

#: ../404.php:14 ../aletheme/functions/general.php:1324
msgid "Error 404"
msgstr ""

#: ../404.php:18
msgid "Error, Page not found"
msgstr ""

#: ../404.php:20
msgid ""
"Sorry, but the page you're looking for has not found. Try checking the URL "
"for errors, then hit the refresh<br /> button on your browser."
msgstr ""

#: ../404.php:23
msgid "Return to the homepage"
msgstr ""

#: ../aletheme/etc/activation.php:49
msgid "Theme Activation"
msgstr ""

#: ../aletheme/etc/activation.php:80
#, php-format
msgid "%s Theme Activation"
msgstr ""

#: ../aletheme/etc/activation.php:103 ../aletheme/etc/activation.php:105
msgid "Create static front page?"
msgstr ""

#: ../aletheme/etc/activation.php:107 ../aletheme/etc/activation.php:119
#: ../aletheme/etc/activation.php:132
msgid "Yes"
msgstr ""

#: ../aletheme/etc/activation.php:108 ../aletheme/etc/activation.php:120
#: ../aletheme/etc/activation.php:133
msgid "No"
msgstr ""

#: ../aletheme/etc/activation.php:110
msgid "Create a page called Home and set it to be the static front page"
msgstr ""

#: ../aletheme/etc/activation.php:115 ../aletheme/etc/activation.php:117
msgid "Create a blog page?"
msgstr ""

#: ../aletheme/etc/activation.php:122
msgid "Create a page called Blog and set it to be the posts page"
msgstr ""

#: ../aletheme/etc/activation.php:127
msgid "Change permalink structure?"
msgstr ""

#: ../aletheme/etc/activation.php:129
msgid "Update permalink structure?"
msgstr ""

#: ../aletheme/etc/activation.php:135
msgid "Change permalink structure to /&#37;postname&#37;/"
msgstr ""

#: ../aletheme/etc/admin.php:36
#: ../aletheme/options/admin/options-framework.php:317
msgid "Theme Options"
msgstr ""

#: ../aletheme/etc/admin.php:37
msgid "Sliders"
msgstr ""

#: ../aletheme/etc/admin.php:102
#, php-format
msgid "Please update your <a href=\"%s\">site tagline</a>"
msgstr ""

#: ../aletheme/etc/front.php:31
msgid "Thank you for your comment!"
msgstr ""

#: ../aletheme/etc/front.php:169
#, php-format
msgid "%s"
msgstr ""

#: ../aletheme/etc/front.php:178
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../aletheme/etc/front.php:207
msgid ""
"This post is password protected. To view it please enter your password below:"
msgstr ""

#: ../aletheme/etc/front.php:208 ../aletheme/widgets/widget-instagram.php:105
msgid "Password:"
msgstr ""

#: ../aletheme/etc/front.php:329
msgid "Search for"
msgstr ""

#: ../aletheme/etc/front.php:341 ../aletheme/etc/front.php:344
#: ../aletheme/etc/front.php:347 ../aletheme/functions/general.php:1132
msgid "Archives"
msgstr ""

#: ../aletheme/etc/front.php:500
msgid "Something went wrong. Please refresh page and try again."
msgstr ""

#: ../aletheme/etc/media.php:14
msgid "Hide"
msgstr ""

#: ../aletheme/etc/media.php:156
msgid "Gallery Images"
msgstr ""

#: ../aletheme/etc/media.php:201 ../aletheme/etc/media.php:208
msgid "Add Image"
msgstr ""

#: ../aletheme/etc/media.php:201 ../aletheme/etc/media.php:208
msgid "Upload Images"
msgstr ""

#: ../aletheme/etc/media.php:201
msgid "Manage Gallery"
msgstr ""

#: ../aletheme/etc/nav.php:144
msgid "Advanced Navigation"
msgstr ""

#: ../aletheme/etc/nav.php:162 ../aletheme/functions/general.php:1320
msgid "Archive"
msgstr ""

#: ../aletheme/etc/system.php:63
msgid "Header Menu Left"
msgstr ""

#: ../aletheme/etc/system.php:64
msgid "Header Menu Right"
msgstr ""

#: ../aletheme/etc/system.php:65
msgid "Footer Menu"
msgstr ""

#: ../aletheme/functions/general.php:1319 ../index.php:10
msgid "Homepage"
msgstr ""

#: ../aletheme/functions/general.php:1321
msgid "Search results"
msgstr ""

#: ../aletheme/functions/general.php:1322
msgid "Tag"
msgstr ""

#: ../aletheme/functions/general.php:1323 ../author.php:5
msgid "Author"
msgstr ""

#: ../aletheme/functions/general.php:1393
msgid "Search results for &ldquo;"
msgstr ""

#: ../aletheme/functions/general.php:1498
msgid "Page"
msgstr ""

#: ../aletheme/functions/general.php:1557 ../aletheme/functions/tgm.php:209
msgid "Install Required Plugins"
msgstr ""

#: ../aletheme/functions/general.php:1558 ../aletheme/functions/tgm.php:210
msgid "Install Plugins"
msgstr ""

#: ../aletheme/functions/general.php:1559 ../aletheme/functions/tgm.php:211
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../aletheme/functions/general.php:1560
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../aletheme/functions/general.php:1571 ../aletheme/functions/tgm.php:225
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../aletheme/functions/general.php:1572 ../aletheme/functions/tgm.php:227
#: ../aletheme/functions/tgm.php:2040
msgid "Plugin activated successfully."
msgstr ""

#: ../aletheme/functions/general.php:1573
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../aletheme/functions/general.php:1804 ../archive-special-offers.php:135
#: ../taxonomy-body-offers.php:141 ../taxonomy-brand-offers.php:141
#: ../taxonomy-fuel_type.php:141 ../taxonomy-transmission_car.php:141
#: ../taxonomy-vehicle_type.php:141 ../taxonomy-year-offers.php:141
msgid "OFF"
msgstr ""

#: ../aletheme/functions/general.php:1836 ../archive-special-offers.php:169
#: ../taxonomy-body-offers.php:175 ../taxonomy-brand-offers.php:175
#: ../taxonomy-fuel_type.php:175 ../taxonomy-transmission_car.php:175
#: ../taxonomy-vehicle_type.php:175 ../taxonomy-year-offers.php:175
msgid "KM"
msgstr ""

#: ../aletheme/functions/general.php:1851
msgid "No results found"
msgstr ""

#: ../aletheme/functions/images_media.php:353
msgid ""
"Sorry that seems to be an invalid <strong>YouTube</strong> URL. Please check "
"it again."
msgstr ""

#: ../aletheme/functions/images_media.php:396
msgid ""
"Sorry that seems to be an invalid <strong>Vimeo</strong> URL. Please check "
"it again. Make sure there is a string of numbers at the end (e.g. http://"
"vimeo.com/1234567)."
msgstr ""

#: ../aletheme/functions/tgm.php:212
msgid "Something went wrong."
msgstr ""

#: ../aletheme/functions/tgm.php:226
msgid "Return to the dashboard"
msgstr ""

#: ../aletheme/functions/tgm.php:228 ../aletheme/functions/tgm.php:1708
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../aletheme/functions/tgm.php:229
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../aletheme/functions/tgm.php:230
msgid "Dismiss this notice"
msgstr ""

#: ../aletheme/functions/tgm.php:1225 ../aletheme/functions/tgm.php:1399
msgid "Private Repository"
msgstr ""

#: ../aletheme/functions/tgm.php:1229 ../aletheme/functions/tgm.php:1403
msgid "Pre-Packaged"
msgstr ""

#: ../aletheme/functions/tgm.php:1234
msgid "WordPress Repository"
msgstr ""

#: ../aletheme/functions/tgm.php:1236
msgid "Required"
msgstr ""

#: ../aletheme/functions/tgm.php:1236
msgid "Recommended"
msgstr ""

#: ../aletheme/functions/tgm.php:1238
msgid "Not Installed"
msgstr ""

#: ../aletheme/functions/tgm.php:1241
msgid "Installed But Not Activated"
msgstr ""

#: ../aletheme/functions/tgm.php:1244
msgid "Need Updating"
msgstr ""

#: ../aletheme/functions/tgm.php:1420
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\">Return to the Dashboard</"
"a>"
msgstr ""

#: ../aletheme/functions/tgm.php:1433
msgid "Plugin"
msgstr ""

#: ../aletheme/functions/tgm.php:1434
msgid "Source"
msgstr ""

#: ../aletheme/functions/tgm.php:1435
msgid "Type"
msgstr ""

#: ../aletheme/functions/tgm.php:1436
#: ../aletheme/metaboxes/offers-amain--meta.php:181 ../partials/filter.php:29
#: ../woocommerce/myaccount/my-orders.php:34
#: ../woocommerce/myaccount/my-orders.php:55
msgid "Status"
msgstr ""

#: ../aletheme/functions/tgm.php:1450
msgid "Install"
msgstr ""

#: ../aletheme/functions/tgm.php:1451
msgid "Activate"
msgstr ""

#: ../aletheme/functions/tgm.php:1452
msgid "Update"
msgstr ""

#: ../aletheme/functions/tgm.php:1649
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../aletheme/functions/tgm.php:2025
msgid "Install package not available."
msgstr ""

#: ../aletheme/functions/tgm.php:2026
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: ../aletheme/functions/tgm.php:2027
msgid "Unpacking the package&#8230;"
msgstr ""

#: ../aletheme/functions/tgm.php:2028
msgid "Installing the plugin&#8230;"
msgstr ""

#: ../aletheme/functions/tgm.php:2029
msgid "Plugin install failed."
msgstr ""

#: ../aletheme/functions/tgm.php:2030
msgid "Plugin installed successfully."
msgstr ""

#: ../aletheme/functions/tgm.php:2031
msgid "Failed to remove old plugin directory"
msgstr ""

#: ../aletheme/functions/tgm.php:2039
msgid "Plugin activation failed."
msgstr ""

#: ../aletheme/functions/tgm.php:2144
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../aletheme/functions/tgm.php:2145
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../aletheme/functions/tgm.php:2148
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../aletheme/functions/tgm.php:2149
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../aletheme/functions/tgm.php:2150
msgid "All installations and activations have been completed."
msgstr ""

#: ../aletheme/functions/tgm.php:2151
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../aletheme/functions/tgm.php:2155
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../aletheme/functions/tgm.php:2157
msgid "All installations have been completed."
msgstr ""

#: ../aletheme/functions/tgm.php:2158
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:58
#: ../aletheme/metaboxes/offers-amain--meta.php:72
#: ../aletheme/metaboxes/offers-amain--meta.php:84
#: ../aletheme/metaboxes/offers-engine.php:62
#: ../aletheme/metaboxes/offers-engine.php:76
#: ../aletheme/metaboxes/offers-engine.php:89
#: ../aletheme/metaboxes/offers-equipment.php:62
#: ../aletheme/metaboxes/offers-equipment.php:76
#: ../aletheme/metaboxes/offers-equipment.php:89
#: ../aletheme/metaboxes/offers-interior.php:62
#: ../aletheme/metaboxes/offers-interior.php:76
#: ../aletheme/metaboxes/offers-interior.php:89
msgid "Click and Drag"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:139
msgid "PayPal Payment Information"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:147
msgid "No Data"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:161
msgid "ID"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:165
#: ../woocommerce/myaccount/my-orders.php:33
#: ../woocommerce/myaccount/my-orders.php:52
msgid "Date"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:169
msgid "First Name"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:173
msgid "Last Name"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:177
msgid "Payer Email"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:185
msgid "Amount"
msgstr ""

#: ../aletheme/metaboxes/offers-amain--meta.php:189
msgid "Currency"
msgstr ""

#: ../aletheme/options/admin/options-framework.php:191
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: ../aletheme/options/admin/options-framework.php:223
msgid "Default options restored."
msgstr ""

#: ../aletheme/options/admin/options-framework.php:266
msgid "Options saved."
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:27
msgid "Theme Options Media"
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:130
msgid "Upload"
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:153
msgid "View File"
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:290
#: ../archive-gallery.php:5 ../single-gallery.php:5
#: ../template-gallery-1.php:11 ../template-gallery-2.php:10
msgid "Gallery"
msgstr ""

#: ../aletheme/options/admin/options-medialibrary-uploader.php:290
msgid "Previously Uploaded"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:232
msgid "No Repeat"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:233
msgid "Repeat Horizontally"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:234
msgid "Repeat Vertically"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:235
msgid "Repeat All"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:248
msgid "Top Left"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:249
msgid "Top Center"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:250
msgid "Top Right"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:251
msgid "Middle Left"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:252
msgid "Middle Center"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:253
msgid "Middle Right"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:254
msgid "Bottom Left"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:255
msgid "Bottom Center"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:256
msgid "Bottom Right"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:269
msgid "Scroll Normally"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:270
msgid "Fixed in Place"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:337
msgid "Normal"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:338
msgid "Italic"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:339
msgid "Bold"
msgstr ""

#: ../aletheme/options/admin/options-sanitize.php:340
msgid "Bold Italic"
msgstr ""

#: ../aletheme/shortcodes/shortcodes.php:472
msgid "No location for the address."
msgstr ""

#: ../aletheme/shortcodes/shortcodes.php:474
msgid "Bad request. Did you enter an address name?"
msgstr ""

#: ../aletheme/shortcodes/shortcodes.php:476
msgid "Error, please check if you have entered the shortcode correctly."
msgstr ""

#: ../aletheme/shortcodes/shortcodes.php:480
msgid "Can't connect Google API."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:13
msgid "Button URL"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:14
msgid "Add the button's url eg http://example.com"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:18
msgid "Button Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:19
msgid "Select the button's style, ie the button's colour"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:33
msgid "Button Size"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:34
msgid "Select the button's size"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:43
msgid "Button Type"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:44
msgid "Select the button's type"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:52
msgid "Button Target"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:53
msgid "_self = open in same window. _blank = open in new window"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:62
msgid "Button's Text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:63
msgid "Add the button's text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:67
msgid "Insert Button Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:79
msgid "Alert Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:80
msgid "Select the alert's style, ie the alert colour"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:92
msgid "Alert Text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:93
msgid "Add the alert's text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:98
msgid "Insert Alert Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:110
msgid "Toggle Content Title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:111
msgid "Add the title that will go above the toggle content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:117
msgid "Toggle Content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:118
msgid "Add the toggle content. Will accept HTML"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:122
msgid "Toggle State"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:123
msgid "Select the state of the toggle on page load"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:132
msgid "Insert Toggle Content Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:143
msgid "Insert Tab Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:150
msgid "Tab Title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:151
msgid "Title of the tab"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:156
msgid "Tab Content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:157
msgid "Add the tabs content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:161
msgid "Add Tab"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:172
msgid "Insert Columns Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:180
msgid "Column Type"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:181
msgid "Select the type, ie width of the column."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:210
msgid "Column Content"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:211
msgid "Add the column content."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:215
msgid "Add Column"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:228
msgid "Divider Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:229
msgid "Select the divider's style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:241
#: ../aletheme/shortcodes/tinymce/config.php:253
msgid "Divider Text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:242
msgid "Select the divider's text option"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:254
msgid "Add the divider's text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:259
msgid "Insert Divider Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:271
msgid "Testimonial Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:272
msgid "Select the testimonial's style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:281
msgid "Testimonial Author photo link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:282
msgid "Add the testimonial's author photo link."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:287
msgid "Testimonial Author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:288
msgid "Add the testimonial's author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:293
msgid "Testimonial Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:294
msgid "Add the testimonial's link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:299
#: ../aletheme/shortcodes/tinymce/config.php:364
msgid "Testimonial Text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:300
#: ../aletheme/shortcodes/tinymce/config.php:365
msgid "Add the testimonial's text"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:305
msgid "Insert Testimonial Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:318
msgid "Team box Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:319
msgid "Select the team box's style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:328
msgid "Team Author photo link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:329
msgid "Add the team's author photo link."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:334
msgid "Team Author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:335
msgid "Add the team's author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:340
msgid "Team Prof"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:341
msgid "Add the prof. team's author"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:346
msgid "Facebook Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:347
msgid "Add the facebook link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:352
msgid "Twitter Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:353
msgid "Add the twitter link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:358
msgid "Google+ Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:359
msgid "Add the google+ link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:370
msgid "Insert Team Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:382
#: ../aletheme/shortcodes/tinymce/config.php:424
msgid "Partner box Style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:383
#: ../aletheme/shortcodes/tinymce/config.php:425
msgid "Select the partner box's style"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:392
msgid "Partner logo link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:393
msgid "Add the partner's logo link."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:398
msgid "Partner Title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:399
msgid "Add the partner's title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:405
msgid "Partner Link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:406
msgid "Add the partner link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:411
msgid "Insert Partner Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:434
msgid "Service icon link"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:435
msgid "Add the service's icon link."
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:440
msgid "Service Title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:441
msgid "Add the service title"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:446
msgid "Short Description"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:447
msgid "Add the service's description"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:453
msgid "Insert Service Shortcode"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:466
msgid "Add the Address"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:467
msgid "Add the address"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:472
msgid "Map width"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:473
msgid "Add the width"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:478
msgid "Map height"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:479
msgid "Add the map height"
msgstr ""

#: ../aletheme/shortcodes/tinymce/config.php:485
msgid "Insert Map Shortcode"
msgstr ""

#: ../aletheme/sliders/sliders.php:414
msgid "Insert Slider"
msgstr ""

#: ../aletheme/sliders/sliders.php:427
msgid "Select Slider"
msgstr ""

#: ../aletheme/widgets/widget-about.php:17
msgid "A widget that displays a short information about you."
msgstr ""

#: ../aletheme/widgets/widget-about.php:28
msgid "Aletheme About Me"
msgstr ""

#: ../aletheme/widgets/widget-about.php:99
msgid "About Me"
msgstr ""

#: ../aletheme/widgets/widget-about.php:109
#: ../aletheme/widgets/widget-blog.php:117
#: ../aletheme/widgets/widget-instagram.php:96
#: ../aletheme/widgets/widget-mostcommented.php:139
msgid "Title:"
msgstr ""

#: ../aletheme/widgets/widget-about.php:117
#: ../aletheme/widgets/widget-blog.php:121
#: ../aletheme/widgets/widget-mostcommented.php:143
msgid "Posts to show:"
msgstr ""

#: ../aletheme/widgets/widget-blog.php:15
msgid "A widget that displays your latest posts with image."
msgstr ""

#: ../aletheme/widgets/widget-blog.php:26
msgid "Aletheme Recent Posts"
msgstr ""

#: ../aletheme/widgets/widget-blog.php:112
msgid "Latest Blog Posts"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:11
msgid "Aletheme filter Widget"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:14
msgid "A widget that display the filter for all cars."
msgstr ""

#: ../aletheme/widgets/widget-filter.php:30 ../archive-our-team.php:97
#: ../taxonomy-team-category.php:78
msgid "Find a car"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:33 ../archive-our-team.php:138
#: ../taxonomy-team-category.php:119
msgid "Choose Brand"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:47 ../archive-our-team.php:126
#: ../taxonomy-team-category.php:107
msgid "Body Style"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:61 ../archive-listing.php:109
#: ../archive-our-team.php:260 ../page-home.php:138 ../single-listing.php:268
#: ../taxonomy-brand-listing.php:78 ../taxonomy-fuel-listing.php:78
#: ../taxonomy-status-listing.php:78 ../taxonomy-team-category.php:241
#: ../taxonomy-transmission-listing.php:78 ../taxonomy-year-listing.php:78
msgid "Year"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:76
msgid "Vehicle type"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:91
msgid "Price range"
msgstr ""

#: ../aletheme/widgets/widget-filter.php:103
msgid "Fuel type"
msgstr ""

#: ../aletheme/widgets/widget-flickr.php:88
#: ../aletheme/widgets/widget-flickr.php:89
msgid "by"
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:9
msgid "Displays latest instagrams."
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:86
msgid "My instagrams"
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:101
msgid "Instagram username:"
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:110
msgid ""
"Show latest public instagrams with following hashtag (without \"#\"; if "
"empty, will show your recent instagrams):"
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:115
msgid "Logged in as: "
msgstr ""

#: ../aletheme/widgets/widget-instagram.php:116
msgid "Logout from Instagram"
msgstr ""

#: ../aletheme/widgets/widget-mostcommented.php:77
#: ../aletheme/widgets/widget-mostcommented.php:90
#, php-format
msgid "One comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: ../aletheme/widgets/widget-mostcommented.php:134
msgid "Most Commented"
msgstr ""

#: ../aletheme/widgets/widget-popular.php:11
msgid "Aletheme popular posts Widget"
msgstr ""

#: ../aletheme/widgets/widget-popular.php:14
msgid "A widget that display the popular posts."
msgstr ""

#: ../aletheme/widgets/widget-popular.php:29
msgid "POPULAR CAR"
msgstr ""

#: ../aletheme/widgets/widget-recent-post.php:11
msgid "Aletheme recent posts Widget"
msgstr ""

#: ../aletheme/widgets/widget-recent-post.php:14
msgid "A widget that display the recent posts."
msgstr ""

#: ../aletheme/widgets/widget-recent-post.php:29
msgid "RECENT POSTS"
msgstr ""

#: ../archive-listing.php:6 ../single-listing.php:14
msgid "Listing"
msgstr ""

#: ../archive-listing.php:100 ../archive-our-team.php:251 ../page-home.php:129
#: ../single-listing.php:259 ../taxonomy-brand-listing.php:69
#: ../taxonomy-fuel-listing.php:69 ../taxonomy-status-listing.php:69
#: ../taxonomy-team-category.php:232 ../taxonomy-transmission-listing.php:69
#: ../taxonomy-year-listing.php:69
msgid "Fuel"
msgstr ""

#: ../archive-listing.php:118 ../archive-our-team.php:199
#: ../archive-our-team.php:269 ../page-home.php:147 ../single-listing.php:277
#: ../taxonomy-brand-listing.php:87 ../taxonomy-fuel-listing.php:87
#: ../taxonomy-status-listing.php:87 ../taxonomy-team-category.php:180
#: ../taxonomy-team-category.php:250 ../taxonomy-transmission-listing.php:87
#: ../taxonomy-year-listing.php:87
msgid "Transmission"
msgstr ""

#: ../archive-listing.php:126 ../archive-our-team.php:277 ../page-home.php:155
#: ../single-listing.php:285 ../taxonomy-brand-listing.php:95
#: ../taxonomy-fuel-listing.php:95 ../taxonomy-status-listing.php:95
#: ../taxonomy-team-category.php:258 ../taxonomy-transmission-listing.php:95
#: ../taxonomy-year-listing.php:95
msgid "Location"
msgstr ""

#: ../archive-our-team.php:7 ../single-our-team.php:5
#: ../taxonomy-team-category.php:7
msgid "Our team"
msgstr ""

#: ../archive-our-team.php:102 ../taxonomy-team-category.php:83
msgid "Min Year"
msgstr ""

#: ../archive-our-team.php:114 ../taxonomy-team-category.php:95
msgid "Max Year"
msgstr ""

#: ../archive-our-team.php:150 ../taxonomy-team-category.php:131
msgid "Min Mileage"
msgstr ""

#: ../archive-our-team.php:163 ../taxonomy-team-category.php:144
msgid "Max Mileage"
msgstr ""

#: ../archive-our-team.php:175 ../taxonomy-team-category.php:156
msgid "Min Price"
msgstr ""

#: ../archive-our-team.php:187 ../taxonomy-team-category.php:168
msgid "Max Price"
msgstr ""

#: ../archive-our-team.php:211 ../taxonomy-team-category.php:192
msgid "Find my new car"
msgstr ""

#: ../archive-our-team.php:219 ../taxonomy-team-category.php:200
msgid "Popular car"
msgstr ""

#: ../archive-special-offers.php:13 ../single-special-offers.php:5
msgid "Special offers"
msgstr ""

#: ../archive.php:30 ../attachment.php:30 ../category.php:30 ../index.php:36
#: ../search.php:30 ../tag.php:30 ../template-blog-1.php:41
#: ../template-blog-2.php:40
msgid "No categories"
msgstr ""

#: ../author.php:91 ../single-gallery.php:91 ../single-our-team.php:91
#: ../single-special-offers.php:91 ../single.php:91
msgid "Comments"
msgstr ""

#: ../comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:17
msgid "&larr; Older comments"
msgstr ""

#: ../comments.php:18
msgid "Newer comments &rarr;"
msgstr ""

#: ../comments.php:35 ../comments.php:87
msgid "Comments are closed."
msgstr ""

#: ../comments.php:43
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: ../comments.php:46
msgid "Leave a comment"
msgstr ""

#: ../comments.php:49
#, php-format
msgid "Logged in as <a href=\"%s/wp-admin/profile.php\">%s</a>."
msgstr ""

#: ../comments.php:49
msgid "Log out of this account"
msgstr ""

#: ../comments.php:49
msgid "Log out &raquo;"
msgstr ""

#: ../comments.php:52 ../woocommerce/single-product-reviews.php:65
msgid "Name"
msgstr ""

#: ../comments.php:53 ../woocommerce/order/order-details.php:172
#: ../woocommerce/single-product-reviews.php:67
msgid "Email"
msgstr ""

#: ../comments.php:60
msgid "Comment"
msgstr ""

#: ../comments.php:78
msgid ""
"Please download the DISQUS plugin from Wordpress Repository and install it."
msgstr ""

#: ../comments.php:82
msgid ""
"Please download the Livefyre Realtime Comments plugin from Wordpress "
"Repository and install it."
msgstr ""

#: ../comments.php:95
msgid "Comment navigation"
msgstr ""

#: ../comments.php:96
msgid "Older Comments"
msgstr ""

#: ../comments.php:97
msgid "Newer Comments"
msgstr ""

#: ../footer.php:48
msgid "Contacts"
msgstr ""

#: ../header.php:60
msgid "Style selector"
msgstr ""

#: ../header.php:63
msgid "Choose background pattern"
msgstr ""

#: ../header.php:99
msgid "Choose color sheme"
msgstr ""

#: ../index.php:5 ../index.php:12 ../single.php:5 ../template-blog-1.php:10
#: ../template-blog-1.php:17 ../template-blog-2.php:9
#: ../template-blog-2.php:16
msgid "Blog"
msgstr ""

#: ../page-home.php:184
msgid "Show more"
msgstr ""

#: ../page-home.php:207
msgid "Details"
msgstr ""

#: ../page-home.php:209
msgid "Model, Body type:"
msgstr ""

#: ../page-home.php:213
msgid "Engine Power:"
msgstr ""

#: ../page-home.php:217
msgid "Transmission:"
msgstr ""

#: ../page-home.php:221
msgid "CO2-Emissions:"
msgstr ""

#: ../page-home.php:251
msgid "Read more details!"
msgstr ""

#: ../page-home.php:394
msgid "Your personal agent"
msgstr ""

#: ../page-home.php:395 ../template-contact.php:14
msgid "Contact"
msgstr ""

#: ../partials/filter.php:6
msgid "Price range:"
msgstr ""

#: ../partials/filter.php:18
msgid "Brand"
msgstr ""

#: ../partials/filter.php:40
msgid "Find car"
msgstr ""

#: ../partials/notfound.php:2
msgid "No results were found for the requested page."
msgstr ""

#: ../partials/postcontent.php:9
msgid "Pages:"
msgstr ""

#: ../partials/postpreview.php:4
msgid "open post"
msgstr ""

#: ../partials/postpreview.php:13
msgid "take a look"
msgstr ""

#: ../search.php:5 ../searchform.php:4
msgid "Search"
msgstr ""

#: ../searchform.php:3
msgid "Type here..."
msgstr ""

#: ../single-listing.php:76
msgid "Price: "
msgstr ""

#: ../single-listing.php:117
msgid "Social Shares:"
msgstr ""

#: ../single-listing.php:130
msgid "Additional Info"
msgstr ""

#: ../single-listing.php:143
msgid "Interior"
msgstr ""

#: ../single-listing.php:149
msgid "Engine"
msgstr ""

#: ../single-listing.php:155
msgid "Equipment"
msgstr ""

#: ../single-listing.php:234
msgid "Similar car"
msgstr ""

#: ../template-about.php:10
msgid "About"
msgstr ""

#: ../template-blog-1.php:15 ../template-blog-2.php:14
msgid "Home"
msgstr ""

#: ../template-contact.php:41 ../template-reservations.php:78
msgid "Thank you for your message!"
msgstr ""

#: ../template-contact.php:52
msgid "Send message"
msgstr ""

#: ../template-gallery-1.php:60
msgid "pictures"
msgstr ""

#: ../template-reservations.php:12
msgid "Reservation"
msgstr ""

#: ../template-service.php:10
msgid "Service"
msgstr ""

#: ../woocommerce/cart/cart-empty.php:18
msgid "Your cart is currently empty."
msgstr ""

#: ../woocommerce/cart/cart-empty.php:22
msgid "Return To Shop"
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:20
#, php-format
msgid "Shipping #%d"
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:22
msgid "Shipping and Handling"
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:59
msgid "Please use the shipping calculator to see available shipping methods."
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:63
msgid ""
"Please continue to the checkout and enter your full address to see if there "
"are any available shipping methods."
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:67
msgid "Please fill in your details to see available shipping methods."
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:76
#: ../woocommerce/cart/cart-shipping.php:82
msgid ""
"There are no shipping methods available. Please double check your address, "
"or contact us if you need any help."
msgstr ""

#: ../woocommerce/cart/cart-shipping.php:97
#: ../woocommerce/cart/cart-totals.php:46
msgid "Shipping"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:19
msgid "Cart Totals"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:24 ../woocommerce/cart/mini-cart.php:63
msgid "Subtotal"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:78 ../woocommerce/cart/cart.php:30
#: ../woocommerce/checkout/review-order.php:18
#: ../woocommerce/myaccount/my-orders.php:35
#: ../woocommerce/myaccount/my-orders.php:58
#: ../woocommerce/order/order-details.php:22
msgid "Total"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:90
#, php-format
msgid " (taxes estimated for %s)"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:93
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: ../woocommerce/cart/cart.php:27 ../woocommerce/checkout/form-pay.php:20
#: ../woocommerce/checkout/review-order.php:17
#: ../woocommerce/emails/admin-cancelled-order.php:22
#: ../woocommerce/emails/admin-new-order.php:27
#: ../woocommerce/emails/customer-completed-order.php:27
#: ../woocommerce/emails/customer-invoice.php:31
#: ../woocommerce/emails/customer-note.php:31
#: ../woocommerce/emails/customer-processing-order.php:27
#: ../woocommerce/order/order-details.php:21
msgid "Product"
msgstr ""

#: ../woocommerce/cart/cart.php:28
#: ../woocommerce/emails/admin-cancelled-order.php:24
#: ../woocommerce/emails/admin-new-order.php:29
#: ../woocommerce/emails/customer-completed-order.php:29
#: ../woocommerce/emails/customer-invoice.php:33
#: ../woocommerce/emails/customer-note.php:33
#: ../woocommerce/emails/customer-processing-order.php:29
msgid "Price"
msgstr ""

#: ../woocommerce/cart/cart.php:29
#: ../woocommerce/emails/admin-cancelled-order.php:23
#: ../woocommerce/emails/admin-new-order.php:28
#: ../woocommerce/emails/customer-completed-order.php:28
#: ../woocommerce/emails/customer-invoice.php:32
#: ../woocommerce/emails/customer-note.php:32
#: ../woocommerce/emails/customer-processing-order.php:28
msgid "Quantity"
msgstr ""

#: ../woocommerce/cart/cart.php:47 ../woocommerce/cart/mini-cart.php:36
msgid "Remove this item"
msgstr ""

#: ../woocommerce/cart/cart.php:74
msgid "Available on backorder"
msgstr ""

#: ../woocommerce/cart/cart.php:119
msgid "Coupon"
msgstr ""

#: ../woocommerce/cart/cart.php:119 ../woocommerce/checkout/form-coupon.php:25
msgid "Coupon code"
msgstr ""

#: ../woocommerce/cart/cart.php:119 ../woocommerce/checkout/form-coupon.php:29
msgid "Apply Coupon"
msgstr ""

#: ../woocommerce/cart/cart.php:126
msgid "Update Cart"
msgstr ""

#: ../woocommerce/cart/cross-sells.php:40
msgid "You may be interested in&hellip;"
msgstr ""

#: ../woocommerce/cart/mini-cart.php:55
msgid "No products in the cart."
msgstr ""

#: ../woocommerce/cart/mini-cart.php:68
msgid "View Cart"
msgstr ""

#: ../woocommerce/cart/mini-cart.php:69
msgid "Checkout"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:24
msgid "Calculate Shipping"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:30
msgid "Select a country&hellip;"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:47
#: ../woocommerce/cart/shipping-calculator.php:53
#: ../woocommerce/cart/shipping-calculator.php:65
msgid "State / county"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:54
msgid "Select a state&hellip;"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:74
msgid "City"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:82
msgid "Postcode / Zip"
msgstr ""

#: ../woocommerce/cart/shipping-calculator.php:87
msgid "Update Totals"
msgstr ""

#: ../woocommerce/checkout/cart-errors.php:18
msgid ""
"There are some issues with the items in your cart (shown above). Please go "
"back to the cart page and resolve these issues before checking out."
msgstr ""

#: ../woocommerce/checkout/cart-errors.php:22
msgid "Return To Cart"
msgstr ""

#: ../woocommerce/checkout/form-billing.php:19
msgid "Billing &amp; Shipping"
msgstr ""

#: ../woocommerce/checkout/form-billing.php:23
msgid "Billing Details"
msgstr ""

#: ../woocommerce/checkout/form-billing.php:42
msgid "Create an account?"
msgstr ""

#: ../woocommerce/checkout/form-billing.php:53
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login at the top of the page."
msgstr ""

#: ../woocommerce/checkout/form-checkout.php:20
msgid "You must be logged in to checkout."
msgstr ""

#: ../woocommerce/checkout/form-checkout.php:45
msgid "Your order"
msgstr ""

#: ../woocommerce/checkout/form-coupon.php:18
msgid "Have a coupon?"
msgstr ""

#: ../woocommerce/checkout/form-coupon.php:18
msgid "Click here to enter your code"
msgstr ""

#: ../woocommerce/checkout/form-login.php:18
msgid "Returning customer?"
msgstr ""

#: ../woocommerce/checkout/form-login.php:19
msgid "Click here to login"
msgstr ""

#: ../woocommerce/checkout/form-login.php:26
msgid ""
"If you have shopped with us before, please enter your details in the boxes "
"below. If you are a new customer please proceed to the Billing &amp; "
"Shipping section."
msgstr ""

#: ../woocommerce/checkout/form-pay.php:21
msgid "Qty"
msgstr ""

#: ../woocommerce/checkout/form-pay.php:22
msgid "Totals"
msgstr ""

#: ../woocommerce/checkout/form-pay.php:55
msgid "Payment"
msgstr ""

#: ../woocommerce/checkout/form-pay.php:80
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: ../woocommerce/checkout/form-pay.php:90
msgid "Pay for order"
msgstr ""

#: ../woocommerce/checkout/form-shipping.php:32
msgid "Ship to a different address?"
msgstr ""

#: ../woocommerce/checkout/form-shipping.php:58
#: ../woocommerce/single-product/tabs/additional-information.php:16
msgid "Additional Information"
msgstr ""

#: ../woocommerce/checkout/payment.php:30
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: ../woocommerce/checkout/payment.php:32
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: ../woocommerce/checkout/payment.php:43
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: ../woocommerce/checkout/payment.php:43
msgid "Update totals"
msgstr ""

#: ../woocommerce/checkout/payment.php:53
#, php-format
msgid ""
"I&rsquo;ve read and accept the <a href=\"%s\" target=\"_blank\">terms &amp; "
"conditions</a>"
msgstr ""

#: ../woocommerce/checkout/review-order.php:50
msgid "Cart Subtotal"
msgstr ""

#: ../woocommerce/checkout/review-order.php:97
msgid "Order Total"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:18
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:22
msgid "Please attempt your purchase again or go to your account page."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:24
msgid "Please attempt your purchase again."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:28
#: ../woocommerce/myaccount/my-orders.php:68
msgid "Pay"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:30
msgid "My Account"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:36
#: ../woocommerce/checkout/thankyou.php:67
msgid "Thank you. Your order has been received."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:40
msgid "Order Number:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:44
msgid "Date:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:48
msgid "Total:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:53
msgid "Payment Method:"
msgstr ""

#: ../woocommerce/emails/admin-cancelled-order.php:13
#: ../woocommerce/emails/plain/admin-cancelled-order.php:15
#, php-format
msgid "The order #%d from %s has been cancelled. The order was as follows:"
msgstr ""

#: ../woocommerce/emails/admin-cancelled-order.php:17
#, php-format
msgid "Order: %s"
msgstr ""

#: ../woocommerce/emails/admin-new-order.php:18
#, php-format
msgid "You have received an order from %s. The order is as follows:"
msgstr ""

#: ../woocommerce/emails/admin-new-order.php:22
#: ../woocommerce/emails/customer-completed-order.php:22
#: ../woocommerce/emails/customer-invoice.php:26
#: ../woocommerce/emails/customer-note.php:26
#: ../woocommerce/emails/customer-processing-order.php:22
#, php-format
msgid "Order #%s"
msgstr ""

#: ../woocommerce/emails/customer-completed-order.php:18
#: ../woocommerce/emails/plain/customer-completed-order.php:16
#, php-format
msgid ""
"Hi there. Your recent order on %s has been completed. Your order details are "
"shown below for your reference:"
msgstr ""

#: ../woocommerce/emails/customer-invoice.php:20
#: ../woocommerce/emails/plain/customer-invoice.php:17
#, php-format
msgid ""
"An order has been created for you on %s. To pay for this order please use "
"the following link: %s"
msgstr ""

#: ../woocommerce/emails/customer-invoice.php:20
msgid "pay"
msgstr ""

#: ../woocommerce/emails/customer-new-account.php:18
#: ../woocommerce/emails/plain/customer-new-account.php:16
#, php-format
msgid ""
"Thanks for creating an account on %s. Your username is <strong>%s</strong>."
msgstr ""

#: ../woocommerce/emails/customer-new-account.php:22
#, php-format
msgid "Your password has been automatically generated: <strong>%s</strong>"
msgstr ""

#: ../woocommerce/emails/customer-new-account.php:26
#: ../woocommerce/emails/plain/customer-new-account.php:21
#, php-format
msgid ""
"You can access your account area to view your orders and change your "
"password here: %s."
msgstr ""

#: ../woocommerce/emails/customer-note.php:18
#: ../woocommerce/emails/plain/customer-note.php:16
msgid "Hello, a note has just been added to your order:"
msgstr ""

#: ../woocommerce/emails/customer-note.php:22
#: ../woocommerce/emails/plain/customer-note.php:24
msgid "For your reference, your order details are shown below."
msgstr ""

#: ../woocommerce/emails/customer-processing-order.php:18
#: ../woocommerce/emails/plain/customer-processing-order.php:16
msgid ""
"Your order has been received and is now being processed. Your order details "
"are shown below for your reference:"
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:18
#: ../woocommerce/emails/plain/customer-reset-password.php:16
msgid "Someone requested that the password be reset for the following account:"
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:19
#: ../woocommerce/emails/plain/customer-reset-password.php:18
#, php-format
msgid "Username: %s"
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:20
#: ../woocommerce/emails/plain/customer-reset-password.php:19
msgid "If this was a mistake, just ignore this email and nothing will happen."
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:21
#: ../woocommerce/emails/plain/customer-reset-password.php:20
msgid "To reset your password, visit the following address:"
msgstr ""

#: ../woocommerce/emails/customer-reset-password.php:24
msgid "Click here to reset your password"
msgstr ""

#: ../woocommerce/emails/email-addresses.php:20
#: ../woocommerce/emails/plain/email-addresses.php:14
msgid "Billing address"
msgstr ""

#: ../woocommerce/emails/email-addresses.php:30
#: ../woocommerce/emails/plain/email-addresses.php:18
msgid "Shipping address"
msgstr ""

#: ../woocommerce/emails/email-order-items.php:25
msgid "Product Image"
msgstr ""

#: ../woocommerce/emails/email-order-items.php:54
#: ../woocommerce/emails/plain/email-order-items.php:49
#, php-format
msgid "Download %d"
msgstr ""

#: ../woocommerce/emails/email-order-items.php:56
#: ../woocommerce/emails/plain/email-order-items.php:51
msgid "Download"
msgstr ""

#: ../woocommerce/emails/plain/admin-cancelled-order.php:21
#: ../woocommerce/emails/plain/admin-new-order.php:22
#: ../woocommerce/emails/plain/customer-completed-order.php:22
#: ../woocommerce/emails/plain/customer-invoice.php:23
#: ../woocommerce/emails/plain/customer-note.php:30
#: ../woocommerce/emails/plain/customer-processing-order.php:22
#, php-format
msgid "Order number: %s"
msgstr ""

#: ../woocommerce/emails/plain/admin-cancelled-order.php:22
#: ../woocommerce/emails/plain/admin-new-order.php:23
#: ../woocommerce/emails/plain/customer-completed-order.php:23
#: ../woocommerce/emails/plain/customer-invoice.php:24
#: ../woocommerce/emails/plain/customer-note.php:31
#: ../woocommerce/emails/plain/customer-processing-order.php:23
msgid "jS F Y"
msgstr ""

#: ../woocommerce/emails/plain/admin-cancelled-order.php:36
#: ../woocommerce/emails/plain/admin-new-order.php:37
#, php-format
msgid "View order: %s"
msgstr ""

#: ../woocommerce/emails/plain/admin-new-order.php:16
#, php-format
msgid "You have received an order from %s."
msgstr ""

#: ../woocommerce/emails/plain/customer-new-account.php:19
#, php-format
msgid "Your password is <strong>%s</strong>."
msgstr ""

#: ../woocommerce/emails/plain/email-order-items.php:35
#, php-format
msgid "Quantity: %s"
msgstr ""

#: ../woocommerce/emails/plain/email-order-items.php:38
#, php-format
msgid "Cost: %s"
msgstr ""

#: ../woocommerce/global/form-login.php:26
#: ../woocommerce/myaccount/form-lost-password.php:24
msgid "Username or email"
msgstr ""

#: ../woocommerce/global/form-login.php:30
#: ../woocommerce/myaccount/form-login.php:39
#: ../woocommerce/myaccount/form-login.php:89
msgid "Password"
msgstr ""

#: ../woocommerce/global/form-login.php:39
#: ../woocommerce/myaccount/form-login.php:28
#: ../woocommerce/myaccount/form-login.php:47
msgid "Login"
msgstr ""

#: ../woocommerce/global/form-login.php:42
#: ../woocommerce/myaccount/form-login.php:49
msgid "Remember me"
msgstr ""

#: ../woocommerce/global/form-login.php:46
#: ../woocommerce/myaccount/form-login.php:53
msgid "Lost your password?"
msgstr ""

#: ../woocommerce/loop/no-products-found.php:17
msgid "No products were found matching your selection."
msgstr ""

#: ../woocommerce/loop/result-count.php:31
msgid "Showing the single result"
msgstr ""

#: ../woocommerce/loop/result-count.php:33
#, php-format
msgid "Showing all %d results"
msgstr ""

#: ../woocommerce/loop/result-count.php:35
#, php-format
msgid "Showing %1$d&ndash;%2$d of %3$d results"
msgstr ""

#: ../woocommerce/loop/sale-flash.php:19
#: ../woocommerce/single-product/sale-flash.php:19
msgid "Sale!"
msgstr ""

#: ../woocommerce/myaccount/form-add-payment-method.php:41
msgid ""
"Sorry, it seems that there are no payment methods which support adding a new "
"payment method. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: ../woocommerce/myaccount/form-add-payment-method.php:49
msgid "Add Payment Method"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:23
msgid "First name"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:27
msgid "Last name"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:33
#: ../woocommerce/myaccount/form-login.php:82
msgid "Email address"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:38
msgid "Password Change"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:41
msgid "Current Password (leave blank to leave unchanged)"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:45
msgid "New Password (leave blank to leave unchanged)"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:49
msgid "Confirm New Password"
msgstr ""

#: ../woocommerce/myaccount/form-edit-account.php:59
msgid "Save changes"
msgstr ""

#: ../woocommerce/myaccount/form-edit-address.php:16
#: ../woocommerce/myaccount/my-address.php:19
#: ../woocommerce/myaccount/my-address.php:25
#: ../woocommerce/order/order-details.php:193
msgid "Billing Address"
msgstr ""

#: ../woocommerce/myaccount/form-edit-address.php:16
#: ../woocommerce/myaccount/my-address.php:20
#: ../woocommerce/order/order-details.php:212
msgid "Shipping Address"
msgstr ""

#: ../woocommerce/myaccount/form-edit-address.php:45
msgid "Save Address"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:35
msgid "Username or email address"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:66
#: ../woocommerce/myaccount/form-login.php:103
msgid "Register"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:75
msgid "Username"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:96
msgid "Anti-spam"
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:22
msgid ""
"Lost your password? Please enter your username or email address. You will "
"receive a link to create a new password via email."
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:28
msgid "Enter a new password below."
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:31
msgid "New password"
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:35
msgid "Re-enter new password"
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:48
msgid "Reset Password"
msgstr ""

#: ../woocommerce/myaccount/form-lost-password.php:48
msgid "Save"
msgstr ""

#: ../woocommerce/myaccount/my-account.php:19
#, php-format
msgid "Hello <strong>%1$s</strong> (not %1$s? <a href=\"%2$s\">Sign out</a>)."
msgstr ""

#: ../woocommerce/myaccount/my-account.php:24
#, php-format
msgid ""
"From your account dashboard you can view your recent orders, manage your "
"shipping and billing addresses and <a href=\"%s\">edit your password and "
"account details</a>."
msgstr ""

#: ../woocommerce/myaccount/my-address.php:17
msgid "My Addresses"
msgstr ""

#: ../woocommerce/myaccount/my-address.php:23
msgid "My Address"
msgstr ""

#: ../woocommerce/myaccount/my-address.php:35
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: ../woocommerce/myaccount/my-address.php:45
msgid "Edit"
msgstr ""

#: ../woocommerce/myaccount/my-address.php:64
msgid "You have not set up this type of address yet."
msgstr ""

#: ../woocommerce/myaccount/my-downloads.php:20
msgid "Available downloads"
msgstr ""

#: ../woocommerce/myaccount/my-downloads.php:29
#, php-format
msgid "%s download remaining"
msgid_plural "%s downloads remaining"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/myaccount/my-orders.php:26
msgid "Recent Orders"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:32
msgid "Order"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:47
msgid "Order Number"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:59
#, php-format
msgid "%s for %s item"
msgid_plural "%s for %s items"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/myaccount/my-orders.php:75
msgid "Cancel"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:81
msgid "View"
msgstr ""

#: ../woocommerce/myaccount/view-order.php:20
#, php-format
msgid ""
"Order #<mark class=\"order-number\">%s</mark> was placed on <mark class="
"\"order-date\">%s</mark> and is currently <mark class=\"order-status\">%s</"
"mark>."
msgstr ""

#: ../woocommerce/myaccount/view-order.php:24
#: ../woocommerce/order/tracking.php:25
msgid "Order Updates"
msgstr ""

#: ../woocommerce/myaccount/view-order.php:30
#: ../woocommerce/order/tracking.php:31
msgid "l jS \\o\\f F Y, h:ia"
msgstr ""

#: ../woocommerce/order/form-tracking.php:20
msgid ""
"To track your order please enter your Order ID in the box below and press "
"the \"Track\" button. This was given to you on your receipt and in the "
"confirmation email you should have received."
msgstr ""

#: ../woocommerce/order/form-tracking.php:22
msgid "Order ID"
msgstr ""

#: ../woocommerce/order/form-tracking.php:22
msgid "Found in your order confirmation email."
msgstr ""

#: ../woocommerce/order/form-tracking.php:23
msgid "Billing Email"
msgstr ""

#: ../woocommerce/order/form-tracking.php:23
msgid "Email you used during checkout."
msgstr ""

#: ../woocommerce/order/form-tracking.php:26
msgid "Track"
msgstr ""

#: ../woocommerce/order/order-again.php:16
msgid "Order Again"
msgstr ""

#: ../woocommerce/order/order-details.php:17
msgid "Order Details"
msgstr ""

#: ../woocommerce/order/order-details.php:60
#, php-format
msgid "Download file%s"
msgstr ""

#: ../woocommerce/order/order-details.php:126
#: ../woocommerce/order/order-details.php:130
#, php-format
msgid "(Includes %s)"
msgstr ""

#: ../woocommerce/order/order-details.php:148
msgid "Refunded:"
msgstr ""

#: ../woocommerce/order/order-details.php:157
msgid "Note:"
msgstr ""

#: ../woocommerce/order/order-details.php:167
msgid "Customer details"
msgstr ""

#: ../woocommerce/order/order-details.php:172
msgid "Email:"
msgstr ""

#: ../woocommerce/order/order-details.php:176
msgid "Telephone:"
msgstr ""

#: ../woocommerce/order/order-details.php:176
msgid "Telephone"
msgstr ""

#: ../woocommerce/order/order-details.php:198
#: ../woocommerce/order/order-details.php:217
#: ../woocommerce/single-product/meta.php:26
msgid "N/A"
msgstr ""

#: ../woocommerce/order/tracking.php:14
#, php-format
msgid "Order #%s which was made %s has the status &ldquo;%s&rdquo;"
msgstr ""

#: ../woocommerce/order/tracking.php:14
msgid "ago"
msgstr ""

#: ../woocommerce/order/tracking.php:16
msgid "and was completed"
msgstr ""

#: ../woocommerce/order/tracking.php:16
msgid " ago"
msgstr ""

#: ../woocommerce/product-searchform.php:2
msgid "Search for:"
msgstr ""

#: ../woocommerce/single-product-reviews.php:24
#, php-format
msgid "%s review for %s"
msgid_plural "%s reviews for %s"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product-reviews.php:26
msgid "Reviews"
msgstr ""

#: ../woocommerce/single-product-reviews.php:47
msgid "There are no reviews yet."
msgstr ""

#: ../woocommerce/single-product-reviews.php:60
msgid "Add a review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:60
msgid "Be the first to review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:61
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../woocommerce/single-product-reviews.php:70
msgid "Submit"
msgstr ""

#: ../woocommerce/single-product-reviews.php:76
msgid "Your Rating"
msgstr ""

#: ../woocommerce/single-product-reviews.php:77
msgid "Rate&hellip;"
msgstr ""

#: ../woocommerce/single-product-reviews.php:78
msgid "Perfect"
msgstr ""

#: ../woocommerce/single-product-reviews.php:79
msgid "Good"
msgstr ""

#: ../woocommerce/single-product-reviews.php:80
msgid "Average"
msgstr ""

#: ../woocommerce/single-product-reviews.php:81
msgid "Not that bad"
msgstr ""

#: ../woocommerce/single-product-reviews.php:82
msgid "Very Poor"
msgstr ""

#: ../woocommerce/single-product-reviews.php:86
msgid "Your Review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:95
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: ../woocommerce/single-product/add-to-cart/variable.php:27
msgid "Choose an option"
msgstr ""

#: ../woocommerce/single-product/add-to-cart/variable.php:62
msgid "Clear selection"
msgstr ""

#: ../woocommerce/single-product/add-to-cart/variable.php:93
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: ../woocommerce/single-product/meta.php:26
msgid "SKU:"
msgstr ""

#: ../woocommerce/single-product/meta.php:30
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product/meta.php:32
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product/product-attributes.php:29
msgid "Weight"
msgstr ""

#: ../woocommerce/single-product/product-attributes.php:36
msgid "Dimensions"
msgstr ""

#: ../woocommerce/single-product/product-image.php:40
msgid "Placeholder"
msgstr ""

#: ../woocommerce/single-product/rating.php:27
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: ../woocommerce/single-product/rating.php:29
#, php-format
msgid "out of %s5%s"
msgstr ""

#: ../woocommerce/single-product/rating.php:30
#, php-format
msgid "based on %s customer rating"
msgid_plural "based on %s customer ratings"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product/rating.php:33
#, php-format
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product/related.php:42
msgid "Related Products"
msgstr ""

#: ../woocommerce/single-product/review.php:29
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: ../woocommerce/single-product/review.php:30
msgid "out of 5"
msgstr ""

#: ../woocommerce/single-product/review.php:37
msgid "Your comment is awaiting approval"
msgstr ""

#: ../woocommerce/single-product/review.php:46
msgid "verified owner"
msgstr ""

#: ../woocommerce/single-product/tabs/description.php:16
msgid "Product Description"
msgstr ""

#: ../woocommerce/single-product/up-sells.php:43
msgid "You may also like&hellip;"
msgstr ""
